@charset "utf-8";


#endMessage .bb {
	font-weight:	bold;
}

#endMessage .red {
	color:			#CE4D66;
}

#endMessage form {
	text-align:		left;
}

a:link, a:visited {
	color:			rgb(68,114,196);
}


@media screen and (min-width:600px) {

#endMessage {
	width:			900px;
	text-align:		center;
	margin:			30px auto;
	border:			solid 1px #333333;
	padding:		20px;
}

#endMessage h2 {
	font-size:		20px;
	padding-top:	10px;
}

#endMessage p {
	text-align:		left;
	margin:			0px;
}

#endMessage ul {
	margin:			10px;
}

#endMessage ul li {
	text-align:		left;
}



}

@media screen and (max-width:599px) {

#endMessage {
	width:			100%;
	margin:			10px auto;
	text-align:		center;
	border:			solid 1px #333333;
	padding:		0px 10px;
}

#endMessage h2 {
	padding-top:	10px;
}

#endMessage p {
	text-align:		left;
	font-size:		12px;
}

#endMessage ul li {
	text-align:		left;
	font-size:		12px;
}

#endMessage form {
	font-size:		12px;
}


}

